libzypp 17.37.10

zyppng::detail::collect_helper Struct Reference

`#include <zypp-core/zyppng/pipelines/expected.h>`

## Public Member Functions
template<typename T>
auto | operator() (T &&in)

## Detailed Description

Definition at line 606 of file expected.h.

## Member Function Documentation

## ◆ operator()()

template<typename T>

auto zyppng::detail::collect_helper::operator() | ( | T && | in | ) |
| inline

Definition at line 608 of file expected.h.

The documentation for this struct was generated from the following file:

- zypp-core/zyppng/pipelines/expected.h